<!DOCTYPE html>
<html lang="en">
<head>
<META http-equiv="Content-Type" content="text/html">
<base href="https://www.bucknell.edu/"></base><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="google-site-verification" content="ROvB4ydef0i7pGQzzzzwJBde5b3_caKv92sI_rmqH_w">
<meta name="google-site-verification" content="GKDXWVP5Ucg-JS0QDJ37rvC8XuX2QzT6x8omyauAECY">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="keywords" content="">
<meta name="description" content="Bucknell University Internet Privacy Statement">
<meta name="author" content="">
<meta property="history:section" content="">
<meta property="history:title" content="Bucknell University Internet Privacy Statement">
<meta property="og:title" content="Bucknell University Internet Privacy Statement">
<meta property="og:url" content="https://www.bucknell.edu/x362.xml">
<meta property="og:type" content="website">
<meta property="og:image" content="https://www.bucknell.edu/images/system/header_logo.gif">
<meta property="og:description" content="Bucknell University Internet Privacy Statement">
<meta property="og:site_name" content="">
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="@BucknellU">
<meta name="twitter:creator" content="@BucknellU">
<meta name="twitter:url" content="https://www.bucknell.edu/x362.xml">
<meta name="twitter:title" content="Bucknell University Internet Privacy Statement">
<meta name="twitter:description" content="">
<meta name="twitter:image" content="https://www.bucknell.edu/images/system/header_logo.gif">
<title>Bucknell University Internet Privacy Statement || Bucknell University</title>
<link rel="icon" href="images/system/favicon.png" type="image/x-icon">
<link rel="shortcut icon" href="images/system/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="prebuilt/css/site.css" type="text/css" media="all">
<link rel="stylesheet" href="prebuilt/css/print.css" type="text/css" media="print"> 
				<!--[if IE 9]>
					<script>var IE9 = true;</script>
					<script src="prebuilt/js/ie-9.js"></script>
					<link rel="stylesheet" href="prebuilt/css/ie-9.css" type="text/css" media="all" />
				<![endif]-->
				<!--[if LTE IE 8]>
					<script>var IE8 = true;</script>
					<script src="prebuilt/js/ie-8.js"></script>
					<link rel="stylesheet" href="prebuilt/css/ie-8.css" type="text/css" media="all" />
				<![endif]-->
			 <script type="text/javascript"> 
			 function PopupCenter(pageURL, title,w,h) {
			 var left = (screen.width/2)-(w/2); var top = (screen.height/4)-(h/4); var targetWin = window.open (pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=no, resizable=yes, copyhistory=no, width='+w+', height='+h+', top='+top+', left='+left);}
			  </script><script>
				(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
				m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
				})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
				ga('create', 'UA-1065086-1', 'bucknell.edu');
				ga('require', 'displayfeatures');
				ga('require', 'linkid');
				ga('send', 'pageview');
				</script><script type="text/javascript">
				(function() {
				var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;
				sz.src = '//us1.siteimprove.com/js/siteanalyze_57851.js';
				var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);
				})();
				</script><script>
					var QuickSearchDate = "2016-2-23T08:00:50";
				</script></head>
<body class="gridlock" id="page_x362">
<div id="fb-root"></div><script> 
			(function(d, s, id) {
			  var js, fjs = d.getElementsByTagName(s)[0];
			  if (d.getElementById(id)) return;
			  js = d.createElement(s); js.id = id;
			  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.3";
			  fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
			 </script><header id="header"><section class="branding"><a href="/" class="logo">Bucknell University</a></section><span class="mobile_handle"></span><section class="mobile_navigation"><div class="block directory"><a href="/script/communication/EverythingDirectory" class="icon">A-Z Directory</a></div>
<div class="block search"><span class="icon">Search</span><form action="http://www.bucknell.edu/script/search/" method="get" class="search_form"><input type="text" class="text" name="q" placeholder="Search our site ..." autocomplete="off"><input type="submit" class="submit" value="Go"></form>
</div>
<div class="block explore"><span class="icon">I'm looking for …</span><nav class="dropdown"><a href="info-about-attending-bucknell.html">Admissions Info</a><a href="Parents">Info for Families</a><a href="Visit">Info for Visitors</a><a href="current-student-resources.html">Student Resources</a><a href="faculty-and-staff.html">Faculty/Staff Resources</a><a href="alumni">Alumni Resources</a><a href="giving">Ways to Give</a></nav></div>
<div class="block history"><span class="icon">Places I've Been</span></div></section><section class="desktop_navigation"><div class="block explore main with_dropdown">
<div class="positioner"><span class="icon handle">I'm looking for   &hellip;  </span><nav class="dropdown"><span class="label">Choose Your Starting Point</span><a href="info-about-attending-bucknell.html" data-type="interested"><span>Info about attending Bucknell</span></a>
<a href="Parents" data-type="family"><span>Info for parents &amp; families</span></a>
<a href="Visit" data-type="visit"><span>Info about visiting</span></a>
<a href="current-student-resources.html" data-type="student"><span>Current student resources</span></a>
<a href="faculty-and-staff.html" data-type="staff"><span>Faculty/Staff resources</span></a>
<a href="alumni" data-type="alumn"><span>Alumni resources</span></a>
<a href="giving" data-type="giving"><span>Ways to give to Bucknell</span></a>
</nav></div>
</div>
<div class="audience_dropdowns">
<div class="block current main with_dropdown" data-type="">
<div class="positioner"><span class="icon handle">myBucknell</span>
<nav class="dropdown">
<a href="" data-scout-event="SubmenuLink, Click, "><span></span></a>
<a href="" data-scout-event="SubmenuLink, Click, "><span></span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="interested">
<div class="positioner"><span class="icon handle">Admissions Info</span>
<nav class="dropdown">
<a href="info-about-attending-bucknell/who-we-are.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/who-we-are.html"><span>Who We Are</span></a>
<a href="info-about-attending-bucknell/academics-at-bucknell.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/academics-at-bucknell.html"><span>Academics at Bucknell</span></a>
<a href="info-about-attending-bucknell/beyond-the-classroom.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/beyond-the-classroom.html"><span>Beyond the Classroom</span></a>
<a href="life-at-bucknell" data-scout-event="SubmenuLink, Click, life-at-bucknell"><span>Life at Bucknell</span></a>
<a href="interested-in-bucknell/how-bucknell-will-change-your-life" data-scout-event="SubmenuLink, Click, interested-in-bucknell/how-bucknell-will-change-your-life"><span>How Your Life Will Change</span></a>
<a href="admissions.html" data-scout-event="SubmenuLink, Click, admissions.html"><span>Admissions &amp; Financial Aid</span></a>
<a href="info-about-attending-bucknell/sports-and-recreation.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/sports-and-recreation.html"><span>Sports &amp; Recreation</span></a>
<a href="Visit" data-scout-event="SubmenuLink, Click, Visit"><span>Visit Bucknell</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="family">
<div class="positioner"><span class="icon handle">Info for Families</span>
<nav class="dropdown">
<a href="FamilyEvents" data-scout-event="SubmenuLink, Click, FamilyEvents"><span>Family Events</span></a>
<a href="parents-and-family/ways-to-volunteer.html" data-scout-event="SubmenuLink, Click, parents-and-family/ways-to-volunteer.html"><span>Ways to Volunteer</span></a>
<a href="ParentsAssociation" data-scout-event="SubmenuLink, Click, ParentsAssociation"><span>Parents Association</span></a>
<a href="ParentsFund" data-scout-event="SubmenuLink, Click, ParentsFund"><span>Parents Fund</span></a>
<a href="" data-scout-event="SubmenuLink, Click, "><span></span></a>
<a href="x363.xml" data-scout-event="SubmenuLink, Click, x363.xml"><span>Main Bucknell Contacts</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="visit">
<div class="positioner"><span class="icon handle">Info for Visitors</span>
<nav class="dropdown">
<a href="directions" data-scout-event="SubmenuLink, Click, directions"><span>Directions to Bucknell</span></a>
<a href="ToDo" data-scout-event="SubmenuLink, Click, ToDo"><span>What to Do While Visiting</span></a>
<a href="accommodations" data-scout-event="SubmenuLink, Click, accommodations"><span>Where to Stay</span></a>
<a href="info-about-attending-bucknell/visit-bucknell/the-bucknell-campus.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/visit-bucknell/the-bucknell-campus.html"><span>The Bucknell Campus</span></a>
<a href="info-about-attending-bucknell/visit-bucknell/the-bucknell-campus/the-location.html" data-scout-event="SubmenuLink, Click, info-about-attending-bucknell/visit-bucknell/the-bucknell-campus/the-location.html"><span>The Location</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="student">
<div class="positioner"><span class="icon handle">Student Resources</span>
<nav class="dropdown">
<a href="https://mail.google.com/a/bucknell.edu/?AuthEventSource=SSO" data-scout-event="SubmenuLink, Click, https://mail.google.com/a/bucknell.edu/?AuthEventSource=SSO"><span>Bmail</span></a>
<a href="http://portal.bucknell.edu" data-scout-event="SubmenuLink, Click, http://portal.bucknell.edu"><span>myBucknell</span></a>
<a href="current-student-resources.html#linkgroup_1" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Academic &amp; Career Resources</span></a>
<a href="current-student-resources.html#linkgroup_2" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Class Registration &amp; Grades</span></a>
<a href="current-student-resources.html#linkgroup_3" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Campus Life Resources</span></a>
<a href="current-student-resources.html#linkgroup_4" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Housing, Dining &amp; Transportation</span></a>
<a href="current-student-resources.html#linkgroup_5" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Billing &amp; Financial Aid</span></a>
<a href="current-student-resources.html#linkgroup_6" data-scout-event="SubmenuLink, Click, current-student-resources.html"><span>Health &amp; Safety</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="staff">
<div class="positioner"><span class="icon handle">Faculty/Staff Resources</span>
<nav class="dropdown">
<a href="https://mail.google.com/a/bucknell.edu/?AuthEventSource=SSO" data-scout-event="SubmenuLink, Click, https://mail.google.com/a/bucknell.edu/?AuthEventSource=SSO"><span>Bmail</span></a>
<a href="http://portal.bucknell.edu" data-scout-event="SubmenuLink, Click, http://portal.bucknell.edu"><span>myBucknell</span></a>
<a href="https://secure.touchnet.com/C20464_tsa/web/caslogin.jsp" data-scout-event="SubmenuLink, Click, https://secure.touchnet.com/C20464_tsa/web/caslogin.jsp"><span>B-Bill</span></a>
<a href="http://moodle.bucknell.edu/" data-scout-event="SubmenuLink, Click, http://moodle.bucknell.edu/"><span>Moodle</span></a>
<a href="https://my.bucknell.edu/x52588.html" data-scout-event="SubmenuLink, Click, https://my.bucknell.edu/x52588.html"><span>Forms &amp; Policies</span></a>
<a href="faculty-and-staff.html#linkgroup_1" data-scout-event="SubmenuLink, Click, faculty-and-staff.html"><span>Quick Links &amp; Tools</span></a>
<a href="faculty-and-staff.html#linkgroup_2" data-scout-event="SubmenuLink, Click, faculty-and-staff.html"><span>Academic Resources</span></a>
<a href="faculty-and-staff.html#linkgroup_3" data-scout-event="SubmenuLink, Click, faculty-and-staff.html"><span>The Bucknell Story</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="alumn">
<div class="positioner"><span class="icon handle">Alumni Resources</span>
<nav class="dropdown">
<a href="http://www.bucknell.edu/script/Gifts/" data-scout-event="SubmenuLink, Click, http://www.bucknell.edu/script/Gifts/"><span>Make a Gift to Bucknell</span></a>
<a href="alumni-relations/connections-and-communities.html" data-scout-event="SubmenuLink, Click, alumni-relations/connections-and-communities.html"><span>Connections &amp; Communities</span></a>
<a href="alumni-relations/events-and-awards.html" data-scout-event="SubmenuLink, Click, alumni-relations/events-and-awards.html"><span>Events &amp; Awards</span></a>
<a href="alumni-relations/resources-and-services.html" data-scout-event="SubmenuLink, Click, alumni-relations/resources-and-services.html"><span>Resources &amp; Services</span></a>
<a href="alumni-relations/news-and-views.html" data-scout-event="SubmenuLink, Click, alumni-relations/news-and-views.html"><span>News &amp; Views</span></a>
<a href="alumni-relations/contact-us.html" data-scout-event="SubmenuLink, Click, alumni-relations/contact-us.html"><span>Contact Us</span></a>
<a href="alumniapp" data-scout-event="SubmenuLink, Click, alumniapp"><span>Alumni App</span></a>
<a href="buaa" data-scout-event="SubmenuLink, Click, buaa"><span>Alumni Association</span></a>
<a href="AlumniCareerServices" data-scout-event="SubmenuLink, Click, AlumniCareerServices"><span>Alumni Career Services</span></a>
</nav>
</div>
</div>
<div class="block current main with_dropdown" data-type="giving">
<div class="positioner"><span class="icon handle">Ways to Give</span>
<nav class="dropdown">
<a href="GiveToPeople" data-scout-event="SubmenuLink, Click, GiveToPeople"><span>Give to People</span></a>
<a href="GiveToPlaces" data-scout-event="SubmenuLink, Click, GiveToPlaces"><span>Give to Places</span></a>
<a href="GiveToPrograms" data-scout-event="SubmenuLink, Click, GiveToPrograms"><span>Give to Programs</span></a>
<a href="GiveTimeAndExpertise" data-scout-event="SubmenuLink, Click, GiveTimeAndExpertise"><span>Give Time and Expertise</span></a>
<a href="http://bucknell.plannedgiving.org/" data-scout-event="SubmenuLink, Click, http://bucknell.plannedgiving.org/"><span>Give Assets</span></a>
<a href="giving-to-bucknell/we-do-news-and-events.html" data-scout-event="SubmenuLink, Click, giving-to-bucknell/we-do-news-and-events.html"><span>We Do News &amp; Events</span></a>
<a href="ThankYou" data-scout-event="SubmenuLink, Click, ThankYou"><span>Our Thanks to You</span></a>
<a href="giving-to-bucknell/contact-us.html" data-scout-event="SubmenuLink, Click, giving-to-bucknell/contact-us.html"><span>Contact Us</span></a>
</nav>
</div>
</div>
</div>
<div class="block directory">
<div class="positioner"><a href="/script/communication/EverythingDirectory" class="icon">A-Z Directory</a></div>
</div>
<div class="block history"><span class="icon">Visited pages</span></div>
<div class="block search with_dropdown">
<div class="positioner">
<form action="http://www.bucknell.edu/script/search/" method="get" class="search_form" data-content-url="x91653.xml"><input type="text" class="text" name="q" placeholder="Search our site ..." autocomplete="off"><input type="submit" class="submit" value="Go"></form>
<div class="dropdown"><a href="http://www.bucknell.edu/script/search" class="button black everything">Search all of Bucknell.edu</a><a href="/Directory/" class="button blue people">Search for People</a><div class="search_results"></div>
</div>
</div>
</div></section></header><div id="page"><header class="page_header margin_top_medium"><div class="positioner">
<div class="row">
<div class="mobile-full tablet-full desktop-full">
<h1>Bucknell University Internet Privacy Statement</h1>
<div class="section_navigation clearfix"><nav class="subnavigation blue"><div class="handle">In this Section </div>
<div class="dropdown">
<div class="current"><a class="item" href="info-about-attending-bucknell.html">Admissions Info</a><a class="item" href="Parents">Info for Families</a><a class="item" href="Visit">Info for Visitors</a><a class="item" href="current-student-resources.html">Student Resources</a><a class="item" href="faculty-and-staff.html">Faculty/Staff Resources</a><a class="item" href="alumni">Alumni Resources</a><a class="item" href="giving">Ways to Give</a></div>
</div></nav></div>
</div>
</div>
</div>
<div class="full_bg" data-wallpaper-options="{&quot;source&quot;:&quot;images/&quot;}"></div></header><section class="contain"><div class="row">
<div class="mobile-full tablet-full desktop-9 max-8"><p>Bucknell University's Internet and Web Services, comprising but not limited to the hosts in the bucknell.edu domain, are committed to protecting the privacy and confidentiality of our site users. Collecting information is an inherent part of the normal operation of our sites. This Statement describes what information is collected, how and why it is collected, and how it may be used.</p>
<h3><strong>Server logs</strong></h3>
<p>Bucknell's services collect and store information sent by the Web browser when it makes a request for Web content. Collected information may include the Internet Protocol (IP) address of &nbsp;a user's computer, or by the firewall or proxy server of the user's network; the hostname associated with that address; the date and time the browser made the request; what page or file was requested; the page the browser "came from" immediately before the request; and "User agent" information, which normally includes the browser software and operating system the computer is currently running.</p>
<p>These logs are stored for the purpose of analyzing trends in how people are using our systems. With this information we identify heavy use periods, the most common Web browsers, the most popular content on our sites, and other related information that helps us improve the usefulness and performance of our Web services.</p>
<h3><strong>Electronic mail and messaging software</strong></h3>
<p>When a user contacts a representative of Bucknell using electronic mail (email) or an Instant Messaging service, information included in that message may be used to respond to the message or to provide a requested service or information. The message, or information in it, may be shared with other employees of the university. Information collected in this way, including email addresses and messaging usernames, is never distributed to persons or organizations outside Bucknell unless necessary to fulfill a request. Bucknell does not give or sell lists of email addresses for commercial purposes.</p>
<h3><strong>Cookies</strong></h3>
<p>Some of our sites create a "cookie", a record on your computer's own hard disk, which makes it possible for our sites to recognize that a specific computer has made previous requests. Our cookies are used exclusively for providing services requiring such a record. Bucknell does not track cookies for any purpose other than the needs of such Web-based applications.</p>
<h3><strong>Surveys</strong></h3>
<p>Bucknell may occasionally conduct online surveys of its user base, which may include both campus community members and users who are not directly affiliated with Bucknell. As part of such surveys we may, with the user's permission, collect personal and potentially identifying information. Any information gathered in this way is used for quantitive analysis of services, perceived qualities of the university, and users' attitudes towards Bucknell or its Internet sites. If such information is to be made available to other organizations or to be published, that fact will be made known to users prior to participation and their permission will be explicitly requested. Users can decline to participate. Survey information will be released only in aggregate form, and not in connection with any identified individual user.</p>
<h3><strong>Marketing information</strong></h3>
<p>Bucknell may collect information from a user, with the user's permission, for the purpose of providing various services and information, possibly including promotional materials, or periodic updates on offered services or the progress of a previous request. Information collected in this way may be shared with other persons or departments within the university, but will not be shared in any way with persons or organizations that are not part of Bucknell, unless necessary to fulfill a user's request (for example, providing credit card information to a payment processor to complete a payment transaction).</p>
<h3><strong>Outside links</strong></h3>
<p>Much of Bucknell's Web content includes links to content on Internet servers belonging to other persons or organizations, and not to Bucknell. Bucknell can not control or make any representation concerning those persons' or organizations' collection and use of personal information.</p>
<h3><strong>Circumstances beyond our control</strong></h3>
<p>This Statement explains how information collected from users is used by Bucknell. However, it is not a guarantee of privacy. It is possible for collected information to be disclosed without the university's permission or knowledge (for example, if an Internet host is "attacked", or is compromised by a virus). For this reason Bucknell disclaims any warranty or representation of privacy or non-disclosure of information collected through the use of our Internet sites.</p></div><aside class="mobile-full tablet-full desktop-3 max-4 sidebar"></aside></div></section></div><footer id="footer"><div class="row">
<div class="mobile-full tablet-fourth desktop-6 branding">
<div class="social tablet_hide desktop_hide"><a href="http://www.facebook.com/BucknellU" class="facebook" target="_blank">Facebook</a><a href="http://twitter.com/BucknellU" class="twitter" target="_blank">Twitter</a></div><a href="/" class="logo">Bucknell University</a><p class="address">
							Lewisburg, PA 17837
							<span class="mobile_hide"><br>
								ph: 570.577.2000
								<br><a href="x58248.xml">Mailing Addresses</a></span></p>
</div>
<div class="mobile-full tablet-fourth desktop-2 contained links first"><a href="tel:570.577.2000" class="phone tablet_hide desktop_hide">570.577.2000</a><a href="x363.xml">Contact us</a><a href="giving">Giving to Bucknell</a><a href="News">News &amp; Media</a></div>
<div class="mobile-full tablet-fourth desktop-2 contained links"><a href="Events">Events &amp; Calendars</a><a href="http://bucknell.bncollege.com/">Bookstore</a><a href="athletics.html">Athletics</a></div>
<div class="mobile-full tablet-fourth desktop-2 contained links last"><a href="HR">Working at Bucknell</a><a href="PublicSafety">Emergency Information</a></div>
</div>
<div class="final">
<div class="row">
<div class="mobile-full tablet-full desktop-full">
<p class="copyright">
								Copyright &copy; 2016 Bucknell University. All rights reserved.
								<a href="x360.xml">Terms of Use</a><a href="x362.xml">Privacy Statement</a></p>
<div class="social mobile_hide"><a href="http://www.facebook.com/BucknellU" class="facebook" target="_blank">Facebook</a><a href="http://twitter.com/BucknellU" class="twitter" target="_blank">Twitter</a><a href="http://instagram.com/BucknellU" class="instagram" target="_blank">Instagram</a><a href="https://www.youtube.com/WatchBucknell" class="youtube" target="_blank">YouTube</a></div>
</div>
</div>
</div></footer><div id="history"><span class="icon close">Close</span><div class="row">
<div class="mobile-full tablet-full desktop-8">
<h1>Places I've Been</h1>
<p class="emphasized">The following links are virtual breadcrumbs marking the 27 most recent pages you have visited in Bucknell.edu. If you want to remember a specific page forever click the pin in the top right corner and we will be sure not to replace it. <span class="close text">Close this message.</span></p>
</div>
<div class="clear clear_fix pages"></div>
</div>
</div>
<div id="history-overlay"></div><script src="prebuilt/js/site.js"></script><script type="text/javascript" src=""></script></body>
</html>
